SPContentDatabase.CanMigrate SPContentDatabase.CanMigrate SPContentDatabase.CanMigrate Property

Definition

Warning

This API is now obsolete.

public:
 virtual property bool CanMigrate { bool get(); };
[System.Obsolete("Gradual Upgrade is not supported in the current version of SharePoint.")]
public virtual bool CanMigrate { get; }
Public Overridable ReadOnly Property CanMigrate As Boolean
Property Value
Implements

Applies to